body 
{ 
	margin: 0 auto;
	background: #007dc3 url(images/bg.jpg);
	font-family: Arial, Helvetica, sans-serif;
}
.bg-top-left{
	background:url(images/index_04.png);
	width:141px;
	height:115px;
	}
.bg-left{
	background:url(images/bg_left.png) repeat-y;
	width:10px;
	}
.bg-right{
	background:url(images/bg_right.png) repeat-y;
	width:9px;
	}
.footer-bg{
	background:url(images/index_28.png) no-repeat;
	width:1000px;
	height:49px;
	}
.footertext
{ 
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px; 
	color: #ffffff;
}
.bodytext
{ 
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px; 
	color: #555555; 
}
.Title
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#000000;
	font-weight:bold;
}
.SlideShowText
{ 
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px; 
	color: #dfdfdf;
}
.SlideShowBg
{
	background-repeat:no-repeat;
	background:url(/Corporatepackage06/AbcImages/SlideshowBg.png);
	height:261px;
	width:752px;
}
.textbox
{
	font-family: Arial, Helvetica, sans-serif; 
	border: 1px solid #66666; 
	font-size:11px;
}
.pro_title_top
{
	font-family: Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#013367;
	font-weight:bold;
}
.leftpaneltitle
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#000000;
	font-weight:bold;
}
.pro_title
{
	font-family: Arial, Helvetica, sans-serif;
	font-size:18px;
	color:#ff7200;
	font-weight:normal;
}
.dropdownlist
{
	font-family: Arial, Helvetica, sans-serif; 
	border: 1px solid #66666; 
	font-size:11px;
	width:110px;
}
h1
{
	font-family: Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#003366;
	font-weight:bold;
}
h2
{
	font-family: Arial, Helvetica, sans-serif;
	font-size:16px;
	color:#333333;
	font-weight:bold;
}
.button{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:10px; 
	color:#000000;
	font-weight:bold;
	cursor:pointer;
}
 
.bodytext_gr 
{ 
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-size: 12px; 
	color: #81b048; 
} 
.texttitle_org { 
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-size: 12px; 
	color: #FF7200; 
}

.texttitle 
{ 
	font-family: Arial, Helvetica, sans-serif; 
	font-size: 25px; 
	color: #0D56A3; 
}

.texttitle2 { 
	font-family: Arial, Helvetica, sans-serif; 
	font-size: 25px; 
	color: #872746; 
}

.price_org 
{ 
	font-family: Arial, Helvetica, sans-serif; 
	font-size: 12px; 
	color: #bd1400;
	font-weight:bold;
}

.imp9 A
{
	padding-left: 0px;
	padding-right: 0px;
	padding-top: 3px;
	padding-bottom: 2px;
	margin-top: 1px;
	margin-bottom: 1px;
	display: block;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	background-color:#007dc3;
	font-size: 11px;
	color: #ffffff;
	text-decoration: none;
	font-weight:bold;
}
.imp9 A:visited
{
	display: block;
	font-size: 11px; 
	color:#ffffff;
	text-decoration:none;
	background-color:#007dc3;
	font-weight:bold;
}
.imp9 A:hover
{
	display: block;
	font-size: 11px; 
	color:#000000;
	text-decoration:none;
	background-color:#007dc3;
	font-weight:bold;
}
A.part1
{
	font-size: 11px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color:#ffffff;
	text-decoration: none;
	font-weight:bold;
	height:17px;
}
A.part2
{
	COLOR: #FF9900;
	FONT-SIZE: 12px;
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
	TEXT-DECORATION: none;
	height:18px;
}
.leftpanelbr 
{ 
	border-top-width: 1px; 
	border-right-width: 1px; 
	border-bottom-width: 1px; 
	border-left-width: 1px; 
	border-top-style: solid; 
	border-right-style: solid; 
	border-bottom-style: solid; 
	border-left-style: solid; 
	border-top-color: #a3a3a3; 
	border-right-color: #a3a3a3; 
	border-bottom-color: #a3a3a3; 
	border-left-color: #a3a3a3;
}
.TableLeftBr {
	border-right-width: 1px; 
	border-right-style: solid;
	border-right-color: #ffffff; 
} 
.tableborder_bl { 
	border-top-width: 1px; 
	border-right-width: 1px; 
	border-bottom-width: 1px; 
	border-left-width: 1px; 
	border-top-style: solid; 
	border-right-style: solid; 
	border-bottom-style: solid; 
	border-left-style: solid; 
	border-top-color: #000000; 
	border-right-color: #000000; 
	border-bottom-color: #000000; 
	border-left-color: #000000; 
}
.link01:link {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px; 
	color: #000000;
	font-weight:bold;
	text-decoration: none;
}
.link01:visited {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight:bold; 
	color: #000000;
	text-decoration: none;
}
.link01:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight:bold;
	color: #ff6600;
	text-decoration: underline;
}
.link02:link {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #666666;
	text-decoration: underline;
}
.link02:visited {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #666666;
	text-decoration: underline;
}
.link02:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #FF7200;
	text-decoration: none;
}
.link03:link {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #FF7200;
	text-decoration: none;
}
.link03:visited {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #FF7200;
	text-decoration: none;
}
.link03:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #499411;
	text-decoration: underline;
}










































































































